body {
  margin: 0;
  font-family: sans-serif;
  background: radial-gradient(circle at center, #722c2c, #1a1a1a);
  display: flex;
  justify-content: center;
  align-items: center;
  /* min-height: 100vh; */
  height: 100%;
}

.background {
  position: fixed;
  top: 0; left: 0; right: 0; bottom: 0;
  background: radial-gradient(circle at center, #ff9966, #330000);
  filter: blur(40px);
  z-index: -1;
}

.card {
  background: white;
  margin: 10px 0;
  border-radius: 24px;
  width: 90%;
  max-width: 500px;
  padding: 20px;
  box-shadow: 0 8px 30px rgba(0,0,0,0.3);
  text-align: center;
  min-height: 675px;
}

.header-images {
  display: flex;
  justify-content: space-between;
  gap: 6px;
}
.header-images img {
  width: 32%;
  border-radius: 12px;
  object-fit: cover;
}

.avatar {
  width: 90px;
  height: 90px;
  margin: -40px auto 10px;
  border-radius: 20%;
  object-fit: cover;
  border: 0px solid white;
  box-shadow: 0 0 0 0px black;
}

.brand-name {
  font-family: 'Pacifico', cursive;
  font-size: 42px;
  margin: 0px 0;
}

.social-icons a {
  margin: 0 8px;
  text-decoration: none;
  font-size: 18px;
  color: black;
}

.tabs {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 20px 0 10px;
  font-weight: bold;
}
.tabs a {
  color: #000;
  text-decoration: none;
  opacity: 0.5;
  cursor: pointer;
}
.tabs a.active {
  opacity: 1;
  border-bottom: 2px solid #000;
}

.links {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 20px;
}
.link-box {
  position: relative;
  border: 1px solid #000;
  border-radius: 8px;
  padding: 12px 20px 12px 48px; /* добавляем отступ слева под иконку */
  text-decoration: none;
  color: black;
  display: flex;
  justify-content: center; /* центрируем содержимое */
  align-items: center;
  background: white;
  font-weight: bold;
  text-align: center;
}

.link-box img {
  position: absolute;
  left: 16px;
  width: 28px;
  height: 28px;
  object-fit: contain;
}

.link-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.link-text span {
  font-weight: bold;
  margin-bottom: 2px;
}

.link-text small {
  font-size: 12px;
  color: #333;
  font-weight: normal;
}



/* Pulse animation */
@keyframes pulse {
  0% { transform: scale(1); }
  50% { transform: scale(1.02); }
  100% { transform: scale(1); }
}

.link-box:nth-child(1),
.link-box:nth-child(2) {
  animation: pulse 2.5s ease-in-out infinite;
} 
